/*
 * Generic styles
 */

body {
	color			: #EEE;
}

a[href] {
	color			: #84BDF8;
	text-decoration	: none;
}

a[href]:hover {
	text-decoration	: underline;
}

img {
	border			: 0;
}

div.clear {
	clear			: both;
}

/* Fieldset styles */
fieldset {
	margin			: 6px auto;
	border			: 1px solid #BBDDFF;
	padding			: 12px;
}

fieldset legend {
	color			: #EEE;
	padding			: 6px;
	font-size		: 14px;
}

fieldset.form {
	width			: 380px;
}

fieldset.form table {
	width			: 100%;
}

fieldset.form tr.form-sep th,
fieldset.form tr.form-sep td {
	padding-top		: 1em;
}

fieldset.form th {
	text-align		: right;
	width			: 40%;
}

fieldset.form select,
fieldset.form input[type=text],
fieldset.form input[type=password],
fieldset.form input[type=file],
fieldset.form input[type=image] {
	width			: 97%;
}

fieldset.form td[colspan="2"] {
	text-align		: right;
}

fieldset.form ul.errorlist {
	margin			: 0 0 12px 0;
	padding			: 0 0 0 16px;
	color			: red;
	font-size		: 11px;
}

/* Generic view styles (message, info, error) */
div.message {
	margin			: 1em auto;
	border			: 1px solid #BBDDFF;
	width			: 400px;
}

div.message div.message-content {
	margin			: 1.5em;
}

div.message.info {
	
}

div.message.error {
	border			: 1px solid red;
}



/*
 * Page layout styles
 */

body {
	margin			: 0;
	padding			: 0;
	background-color: #3C3C3C;
}

#wrapper { 
	background		: #3C3C3C url(/media/images/header/background-fullheight-srgb.png) repeat-x;
	margin: 0; padding: 0;
}

.root {
	margin			: 0 auto;
	width			: 1194px;
}

#root {
	min-height		: 610px;
}

.root-1024 {
	margin			: 0 auto 0 0;
	width			: 1024px;
}



/*
 * Header styles
 */

#header {
	position		: relative;
}

#header-logo {
	padding-bottom	: 6px;
}

#header-menu {
	right: 0; bottom: 0; position: absolute; 
	padding: 3px 5px 3px 5px; 
	
	background-image: url(/media/images/white_10.png); 
	border: 1px solid #666; border-bottom: none; 
	
	font-size: 100%; font-weight: bold
}

#header-menu.hbc {
	border-bottom: 1px solid #666;
	-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px;
}

#header-menu a {
	color			: #84BDF8;
	font-weight		: bold;
}

#header-menu a:hover {
	color			: #E3F2FF;
}

#header-breadcrumbs {
	background		: url(/media/images/header/nav-bg.png) repeat-x;
	height			: 30px;
	padding-top		: 2px;
}

#header-breadcrumbs .root {
	height			: 18px;
	line-height		: 18px;
	vertical-align	: middle;
}

#searchbox {
	margin			: 0;
	border			: 0;
	padding			: 3px 0 0 0;
	
	height			: 20px;
	
	background		: url(/media/images/header/search-bg.png) repeat-x;
	vertical-align	: top;
	line-height		: 18px;
	
	font-size		: 12px;
	font-family		: Calibri, sans-serif;
}

#searchbox.inactive {
	color: #aaa;
}



/*
 * Realms
 */
.indexed_list-index table {
	width			: 100%;
	text-align		: center;
	font-size		: 20px;
	font-family		: Consolas, "Lucida Console", monospace
}

.indexed_list-column {
	float			: left;
}

.indexed_list-list {
	position		: relative;
}

.indexed_list-list ul {
	list-style-type	: none;
}

.indexed_list-list h3 {
	position		: absolute;
	top				: 0;
	left			: 0;
	
	margin			: 0;
	padding			: 0 3px;
	
	width			: 12px;
	
	text-align		: center;
}



/*
 * Menu: structure
 */
div.menu {
	z-index			: 999;
}

/* Level 0 */
div.menu > ul > li {
	display			: inline-block;
}

/* Level 0+ */
div.menu li {
	position		: relative;
	z-index			: 999;
}

/* Level 1 */
div.menu li ul {
	z-index			: 999;
	display			: none;
	position		: absolute;
	top				: 100%;
	left			: 0;
	min-width		: 100%;
}

/* Right anchored variant for character dropdown. Note: only 1 level supported */

div.menu.right {
    float: right
}
div.menu.right li ul {
    right: 0;
    left: auto;
    margin-right: 1px;
}

/*
div.menu li:hover > ul,
div.menu ul:hover {
	display			: block;
}
*/

/* Level 2+ */
div.menu li li ul {
	top				: 0;
	left			: 100%;
}

/*
 * Menu: cosmetics
 */
/* Level 0+ */
div.menu ul {
	margin			: 0;
	padding			: 0;
	list-style-type	: none;
}

div.menu a {
	padding			: 3px 6px;
	white-space		: nowrap;
}

/* Level 1+ */
div.menu li ul {
	border			: 1px solid #aaa;
	background		: url(/media/images/black_90.png) repeat;
	margin-left		: 1px;
	margin-right	: 50px;
}

div.menu li li a {
	display			: block;
	text-decoration	: none;
}

li.subscribe a {
	color: #fc0;
}

/* Menu images */
div.menu a img {
	vertical-align: middle;
}

/*
 * Report pages
 */

.spell, .actor { color: #84BDF8; text-decoration: none }
a.spell:hover, a.actor:hover { text-decoration: underline }

.spell img { vertical-align: bottom }
.spell .si { padding-left: 14px; background-repeat: no-repeat; background-position: center left; }

.school { font-weight: bold; }
.physical { color: #c17d11; }
.holy { color: #edd400; }
.fire { color: #cc0000; }
.nature { color: #73d216; }
.frost { color: #204a87; }
.shadow { color: #75507b; }
.arcane { color: #729fcf; }

.spellDetailsTable { border-collapse: collapse; margin: 1px; }
.spellDetailsTable th, .spellDetailsTable td { border: 1px solid #333; padding: 1px 5px }
.spellDetailsTable th, .spellDetailsTable .summary { border-color: #1F4170; background-color: #142B49 }

.spellDetailsTable td { text-align: right; white-space: nowrap }
.spellDetailsTable .nodata { text-align: center; color: #888 }
.spellDetailsTable .spell { text-align: left }
.spellDetailsTable .summary { font-weight: bold }
.spellDetailsTable .even { background-color: #151515 }

.spellDetailsTable tr:hover { background-color: #000E4C }
.spellDetailsTable .name { text-align: left }
.spellDetailsTable input { margin-top: 1px; margin-bottom: 1px; vertical-align: top; }
.spellDetailsTable .nrb { border-right-style: hidden; padding-right: 0 }

.debug { border-collapse: collapse; margin: 1px; }
.debug th, .debug td { border: 1px solid #333; padding: 1px 5px }
.debug th, .debug .summary { border-color: #1F4170; background-color: #142B49 }

body { font-family: "Calibri", "Arial", sans-serif; font-size: 13px; color: white }

.tooltip { border: 1px solid #888; background: url('/media/images/black_90.png'); padding: 5px; width: auto; z-index: 10000 }
.tooltip h3 { margin: 0 0 5px 0 }

.actor .Hunter { color: rgb(67%, 83%, 45%) }
.actor .Warlock { color: rgb(58%, 51%, 79%) }
.actor .Priest { color: rgb(100%, 100%, 100%) }
.actor .Paladin { color: rgb(96%, 55%, 73%) }
.actor .Mage { color: rgb(41%, 80%, 94%) }
.actor .Rogue { color: rgb(100%, 96%, 41%) }
.actor .Druid { color: rgb(100%, 49%, 04%) }
.actor .Shaman { color: rgb(14%, 35%, 100%) }
.actor .Warrior { color: rgb(78%, 61%, 43%) }
.actor .DeathKnight { color: rgb(77%, 12%, 23%) }
.actor .Monk { color: #2D9B78 }
.actor .DemonHunter { color: #A330C9 }
.actor .Unknown { color: #AAAAAA }

/* Flot */

.tickLabel { color: white }
.legendLabel { color: white }

/* wx.chart */

.pieChartLegend { height: 14px; line-height: 14px; vertical-align: middle; font-size: 11px; font-family: Calibri, Arial, sans-serif; }
.pieChartLegend .colorBox { height: 8px; width: 12px; border: 1px solid white; float: left; margin-top: 2px; margin-right: 2px;}
.pieChartLegend .colorBoxLeft { height: 8px; width: 12px; border: 1px solid white; float: right; margin-top: 2px; margin-left: 2px; }

/* chart context menu */

.contextMenu { display: none; background-color: #eee; border: 1px solid #ccc; margin: 0; padding: 0; position: absolute }
.contextMenu li { margin: 0; padding: 0; list-style: none }
.contextMenu li.separator { border-top: 1px solid #ccc }
.contextMenu li a { padding: 2px 5px 2px 28px; background-position: 6px center; background-repeat: no-repeat; background-image: url(/media/images/viewmag.png); display: block; color: black; text-decoration: none }
.contextMenu li a:hover { text-decoration: none }
.contextMenu li.hover a { color: #FFF; background-color: #3399FF }

.contextMenu li.setrange a { background-image: url(/media/images/reload.png) }
.contextMenu li.pd a { background-image: url(/media/images/view_text.png) }

/* Guild calendar */

.calendar-header {
	font-size: 130%;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 5px;
}

.calendar-header img { vertical-align: middle }

.calendar {
	border-collapse: collapse;
}

.calendar td, .calendar th { margin: 0; padding: 0; border: 1px solid #141414;	font-size: 11px; }

.calendar .c {
	color:white;
	/* font-weight:bold; */
	height:100px;
	overflow: hidden;
    overflow-y: auto;
	padding:2px;
	width:124px;
	background-color: #080808;
}

.calendar a { color: white }

.calendar .c table { border-collapse: collapse; }
.calendar .c td { border: none; padding-left: 2px; }
.calendar .c th { border: none; vertical-align: top }

.calendar .date {
	background-color:#142B49;
	font-weight:bold;
	font-size: 11px;
	padding: 1px 2px;
	text-align:right;
}

.z-4493 { background: url(/media/images/zones/LFGIcon-ChamberOfAspects.png) 50% 50% }
.z-3456 { background: url(/media/images/zones/LFGIcon-Naxxramas.png) 50% 50% }
.z-4603 { background: url(/media/images/zones/LFGIcon-VaultOfArchavon.png) 50% 50% }
.z-2159 { background: url(/media/images/zones/LFGIcon-Raid.png) 50% 50% } /* Onyxia */
.z-4500 { background: url(/media/images/zones/LFGIcon-TheOculus.png) 50% 50% }
.z-4273 { background: url(/media/images/zones/LFGIcon-UlduarRaid-dark.png) 50% 50% }
.z-4723 { background: url(/media/images/zones/LFGIcon-ArgentRaid.png) 50% 50% }
.z-4812 { background: url(/media/images/zones/LFGIcon-IcecrownCitadel.png) 50% 50% }
.z-4987 { background: url(/media/images/zones/LFGIcon-RubySanctum.png) 50% 50% }

/* Cataclysm zones */
.z-5094 { background: url(/media/images/zones/LFGIcon-BlackwingDescentRaid.png) 50% 50% }
.z-5334 { background: url(/media/images/zones/LFGIcon-GrimBatolRaid.png) 50% 50% }
.z-5638 { background: url(/media/images/zones/LFGIcon-ThroneoftheFourWinds.png) 50% 50% }
.z-5600 { background: url(/media/images/zones/LFGIcon-BaradinHold.png) 50% 50% }
.z-5723 { background: url(/media/images/zones/LFGIcon-Firelands.png) 50% 50% }
.z-5892 { background: url(/media/images/zones/LFGIcon-DragonSoul.png) 50% 50% }

/* Mists of Pandaria zones */
.z-6125 { background: url(/media/images/zones/LFGIcon-MogushanVaults.png) 50% 50% }
.z-6297 { background: url(/media/images/zones/LFGIcon-HeartofFear.png) 50% 50% }
.z-6067 { background: url(/media/images/zones/LFGIcon-TerraceoftheEndlessSpring.png) 50% 50% }

.z-6622 { background: url(/media/images/zones/LFGIcon-ThunderPinnacle.png) 50% 50% }
.z-6738 { background: url(/media/images/zones/LFGIcon-OrgrimmarGates.png) 50% 50% }

/* 20170621 update */

.z-6996 { background: url(/media/images/zones/lfgicon-highmaul.png) 50% 50% }
.z-6967 { background: url(/media/images/zones/lfgicon-blackrockfoundry.png) 50% 50% }
.z-2717 { background: url(/media/images/zones/LFGIcon-MoltenCore.png) 50% 50% }
.z-7545 { background: url(/media/images/zones/LFGIcon-HellfireCitadelRaid.png) 50% 50% }

.z-8026 { background: url(/media/images/zones/lfgicon-theemeraldnightmareriftofaln.png) 50% 50% }
.z-8440 { background: url(/media/images/zones/lfgicon-trialofvalor.png) 50% 50% }
.z-8025 { background: url(/media/images/zones/lfgicon-thenighthold.png) 50% 50% }
.z-8524 { background: url(/media/images/zones/lfgicon-tombofsargerasthegatesofhell.png) 50% 50% }

/* Menu */

li.menu { background-image: url(/media/images/arrows/down-small-f80.png); background-position: 98% 50%; background-repeat: no-repeat; padding-right: 10px }
li.menu li.menu { background-image: url(/media/images/arrows/right-small-f80.png); background-position: 98% 50%; background-repeat: no-repeat; padding-right: 10px; }

.sortable { padding-right: 14px !important; }
.sortable.desc:hover { background-image: url(/media/images/arrows/down-small-ccc.png); background-position: 98% center; background-repeat: no-repeat }
.sortable.asc:hover { background-image: url(/media/images/arrows/up-small-ccc.png); background-position: 98% center; background-repeat: no-repeat }

.sorted-desc { background-image: url(/media/images/arrows/down-small-f80.png) !important; background-position: 98% center; background-repeat: no-repeat }
.sorted-asc { background-image: url(/media/images/arrows/up-small-f80.png) !important; background-position: 98% center; background-repeat: no-repeat }

.combatlog .spell { color: #ffffb0 }
.combatlog .heal { color: #80ff80}
.combatlog .missAmount { color: #ffffb0 }
.combatlog .hitHostile { color: #ffff00 }
.combatlog .critHostile { color: #ffc080 }
.combatlog .hitFriendly { color: #ff0000 }
.combatlog .critFriendly { color: #ff4020 }

.combatlog_buttons { border: 1px solid #444; padding: 5px; position: absolute; right: 25px; top: 5px; background-color: #142B49; }
.combatlog_buttons a { display: block; margin-top: 4px; }
.combatlog_buttons img { display: block; width: 24px; height: 24px; }

/* Class icons */
.classicon { width: 20px; height: 20px; background: url(/media/images/icons/classes-20.png) no-repeat }

.classicon.warrior { background-position: 0 0; }
.classicon.mage    { background-position: 0 -20px; }
.classicon.rogue   { background-position: 0 -40px; }
.classicon.druid   { background-position: 0 -60px; }

.classicon.hunter  { background-position: 0 -80px; }
.classicon.shaman  { background-position: 0 -100px; }
.classicon.priest  { background-position: 0 -120px; }
.classicon.warlock { background-position: 0 -140px; }

.classicon.paladin      { background-position: 0 -160px; }
.classicon.death_knight { background-position: 0 -180px; }
.classicon.monk { background-position: 0 -200px; }
.classicon.demon_hunter { background-position: 0 -220px; }

/* Spec icons */
span.specicon { display: inline-block; }
.specicon { width: 20px; height: 20px; background: url(/media/images/icons/Specs-20.png?2) no-repeat -60px -180px }

.specicon.druid-balance     { background-position: 0 0 }
.specicon.druid-feral_cat   { background-position: -20px 0 }
.specicon.druid-feral_bear  { background-position: -40px 0 }
.specicon.druid-restoration { background-position: -60px 0 }

.specicon.rogue-assassination { background-position: 0 -20px }
.specicon.rogue-combat       { background-position: -20px -20px }
.specicon.rogue-subtlety     { background-position: -40px -20px }

.specicon.mage-arcane { background-position: 0 -40px }
.specicon.mage-fire   { background-position: -20px -40px }
.specicon.mage-frost  { background-position: -40px -40px }

.specicon.warrior-arms       { background-position: 0 -60px }
.specicon.warrior-fury       { background-position: -20px -60px }
.specicon.warrior-protection { background-position: -40px -60px }
.specicon.warrior-gladiator  { background-position: -60px -60px }

.specicon.hunter-beast_mastery { background-position: 0 -80px }
.specicon.hunter-marksmanship  { background-position: -20px -80px }
.specicon.hunter-survival      { background-position: -40px -80px }

.specicon.shaman-elemental   { background-position: 0 -100px }
.specicon.shaman-enhancement { background-position: -20px -100px }
.specicon.shaman-restoration { background-position: -40px -100px }

.specicon.priest-discipline { background-position: 0 -120px }
.specicon.priest-holy       { background-position: -20px -120px }
.specicon.priest-shadow     { background-position: -40px -120px }

.specicon.warlock-affliction  { background-position: 0 -140px }
.specicon.warlock-demonology  { background-position: -20px -140px }
.specicon.warlock-destruction { background-position: -40px -140px }

.specicon.paladin-holy        { background-position: 0 -160px }
.specicon.paladin-protection  { background-position: -20px -160px }
.specicon.paladin-retribution { background-position: -40px -160px }

.specicon.death_knight-blood  { background-position: 0 -180px }
.specicon.death_knight-frost  { background-position: -20px -180px }
.specicon.death_knight-unholy { background-position: -40px -180px }

.specicon.monk-brewmaster { background-position: 0 -200px }
.specicon.monk-mistweaver { background-position: -20px -200px }
.specicon.monk-windwalker { background-position: -40px -200px }

.specicon.demon_hunter-havoc { background-position: 0 -220px}
.specicon.demon_hunter-vengeance { background-position: -20px -220px}

.rank .legendary { color: #FF8000; font-weight: bold }
.rank .epic { color: #A335EE; font-weight: bold }
.rank .rare { color: #0070FF; font-weight: bold }
.rank .uncommon { color: #1EFF00; font-weight: bold }

.raidicon { width: 12px; height: 12px; background-image: url(/media/images/icons/RaidIcons.png); vertical-align: top; margin-top: 1px }
.raidicon.i1 { background-position: 0 0 }
.raidicon.i2 { background-position: -12px 0 }
.raidicon.i3 { background-position: -24px 0 }
.raidicon.i4 { background-position: -36px 0 }
.raidicon.i5 { background-position: 0 -12px }
.raidicon.i6 { background-position: -12px -12px }
.raidicon.i7 { background-position: -24px -12px }
.raidicon.i8 { background-position: -36px -12px }

#fp-stories .fp-story { 
	background-color: black; border: 1px solid #666; 
	margin-top: 12px; padding: 10px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#fp-stories .fp-story h3 { margin: 0; padding: 0 }
 
#fp-stories .fp-story > h3 {  }
#fp-stories .fp-story > p { font-size: 90%; margin-top: 2px; text-align: right; color: #ddd; font-style: italic }
#fp-stories .fp-story > div {  }

/* "Boostrap" */
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 20px 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 8px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #ffffff;
  background-color: #222222;
  border: 1px solid #282828;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #ffffff;
  background-color: #2a9fd6;
  border-color: transparent;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #2a9fd6;
  border-color: transparent;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #888888;
  background-color: #222222;
  border-color: #282828;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 14px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}